/* 
* Skeleton V1.0.3
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 7/17/2011
*/
/* Table of Content
==================================================
	#Reset & Basics
	#Basic Styles
	#Site Styles
	#Typography
	#Links
	#Lists
	#Images
	#Buttons
	#Tabs
	#Forms
	#Misc */
/* #Reset & Basics (Inspired by E. Meyers)
================================================== */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline; }

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block; }

body {
  line-height: 1; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after, q:before, q:after {
  content: '';
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

/* #Basic Styles
================================================== */
body {
  background: #fff;
  font-family: "proxima-nova", sans-serif;
  color: #444;
  -webkit-font-smoothing: antialiased;
  /* Fix for webkit rendering */
  -webkit-text-size-adjust: 100%; }

/* #Typography
================================================== */
h1, h2, h3, h4, h5, h6 {
  color: #181818;
  font-family: "Georgia", "Times New Roman", Helvetica, Arial, sans-serif;
  font-weight: normal; }

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
  font-weight: inherit; }

h1 {
  font-size: 46px;
  line-height: 50px;
  margin-bottom: 14px; }

h2 {
  font-size: 35px;
  line-height: 40px;
  margin-bottom: 10px; }

h3 {
  font-size: 28px;
  line-height: 34px;
  margin-bottom: 8px; }

h4 {
  font-size: 21px;
  line-height: 30px;
  margin-bottom: 4px; }

h5 {
  font-size: 17px;
  line-height: 24px; }

h6 {
  font-size: 14px;
  line-height: 21px; }

.subheader {
  color: #777; }

p {
  margin: 0 0 20px 0; }

p img {
  margin: 0; }

p.lead {
  font-size: 21px;
  line-height: 27px;
  color: #777; }

em {
  font-style: italic; }

strong {
  font-weight: bold;
  color: #333; }

small {
  font-size: 80%; }

/*	Blockquotes  */
blockquote, blockquote p {
  font-size: 17px;
  line-height: 24px;
  color: #777;
  font-style: italic; }

blockquote {
  margin: 0 0 20px;
  padding: 9px 20px 0 19px;
  border-left: 1px solid #ddd; }

blockquote cite {
  display: block;
  font-size: 12px;
  color: #555; }

blockquote cite:before {
  content: "\2014 \0020"; }

blockquote cite a, blockquote cite a:visited, blockquote cite a:visited {
  color: #555; }

hr {
  border: solid #ddd;
  border-width: 1px 0 0;
  clear: both;
  height: 0;
  margin: 0px; }

/* #Links
================================================== */
a, a:visited {
  color: #333;
  text-decoration: underline;
  outline: 0; }

a:hover, a:focus {
  color: #000; }

p a, p a:visited {
  line-height: inherit; }

/* #Lists
================================================== */
ul, ol {
  margin-bottom: 20px; }

ul {
  list-style: none outside; }

ol {
  list-style: decimal; }

ol, ul.square, ul.circle, ul.disc {
  margin-left: 30px; }

ul.square {
  list-style: square outside; }

ul.circle {
  list-style: circle outside; }

ul.disc {
  list-style: disc outside; }

ul ul, ul ol, ol ol, ol ul {
  margin: 4px 0 5px 30px;
  font-size: 90%; }

ul ul li, ul ol li, ol ol li, ol ul li {
  margin-bottom: 6px; }

li {
  line-height: 18px;
  margin-bottom: 12px; }

ul.large li {
  line-height: 21px; }

li p {
  line-height: 21px; }

/* #Images
================================================== */
img.scale-with-grid {
  max-width: 100%;
  height: auto; }

/* #Buttons
================================================== */
a.button, button, input[type="submit"], input[type="reset"], input[type="button"] {
  background: #eee;
  /* Old browsers */
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255, 255, 255, 0.2)), color-stop(100%, rgba(0, 0, 0, 0.2)));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.2) 0%, rgba(0, 0, 0, 0.2) 100%);
  /* Chrome10+,Safari5.1+ */
  /* Opera11.10+ */
  /* IE10+ */
  background: linear-gradient(top, rgba(255, 255, 255, 0.2) 0%, rgba(0, 0, 0, 0.2) 100%);
  /* W3C */
  border: 1px solid #aaa;
  border-top: 1px solid #ccc;
  border-left: 1px solid #ccc;
  padding: 4px 12px;
  border-radius: 3px;
  color: #444;
  display: inline-block;
  font-size: 11px;
  font-weight: bold;
  text-decoration: none;
  text-shadow: 0 1px rgba(255, 255, 255, 0.75);
  cursor: pointer;
  margin-bottom: 20px;
  line-height: 21px;
  font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif; }

a.button:hover, button:hover, input[type="submit"]:hover, input[type="reset"]:hover, input[type="button"]:hover {
  color: #222;
  background: #eee;
  /* Old browsers */
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255, 255, 255, 0.3)), color-stop(100%, rgba(0, 0, 0, 0.3)));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.3) 0%, rgba(0, 0, 0, 0.3) 100%);
  /* Chrome10+,Safari5.1+ */
  /* Opera11.10+ */
  /* IE10+ */
  background: linear-gradient(top, rgba(255, 255, 255, 0.3) 0%, rgba(0, 0, 0, 0.3) 100%);
  /* W3C */
  border: 1px solid #888;
  border-top: 1px solid #aaa;
  border-left: 1px solid #aaa; }

a.button:active, button:active, input[type="submit"]:active, input[type="reset"]:active, input[type="button"]:active {
  background: #eee;
  /* Old browsers */
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0.3)), color-stop(100%, rgba(255, 255, 255, 0.3)));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.3) 0%, rgba(255, 255, 255, 0.3) 100%);
  /* Chrome10+,Safari5.1+ */
  /* Opera11.10+ */
  /* IE10+ */
  background: linear-gradient(top, rgba(0, 0, 0, 0.3) 0%, rgba(255, 255, 255, 0.3) 100%);
  /* W3C */
  border: 1px solid #888;
  border-bottom: 1px solid #aaa;
  border-right: 1px solid #aaa; }

.button.full-width, button.full-width, input[type="submit"].full-width, input[type="reset"].full-width, input[type="button"].full-width {
  width: 100%;
  padding-left: 0 !important;
  padding-right: 0 !important;
  text-align: center; }

/* #Tabs (activate in app.js)
================================================== */
ul.tabs {
  display: block;
  margin: 0 0 20px 0;
  padding: 0;
  border-bottom: solid 1px #ddd; }

ul.tabs li {
  display: block;
  width: auto;
  height: 30px;
  padding: 0;
  float: left;
  margin-bottom: 0; }

ul.tabs li a {
  display: block;
  text-decoration: none;
  width: auto;
  height: 29px;
  padding: 0px 20px;
  line-height: 30px;
  border: solid 1px #ddd;
  border-width: 1px 0 0 1px;
  margin: 0;
  background: #f5f5f5;
  font-size: 13px; }

ul.tabs li a.active {
  background: #fff;
  height: 30px;
  position: relative;
  top: -4px;
  padding-top: 4px;
  border-right-width: 1px;
  margin: 0 -1px 0 0;
  color: #111;
  border-top-left-radius: 2px;
  border-top-right-radius: 2px; }

ul.tabs li:first-child a {
  border-top-left-radius: 2px; }

ul.tabs li:last-child a {
  border-width: 1px 1px 0 1px;
  border-top-right-radius: 2px; }

ul.tabs-content {
  margin: 0;
  display: block; }

ul.tabs-content > li {
  display: none; }

ul.tabs-content > li.active {
  display: block; }

/* Clearfixing tabs for beautiful stacking */
ul.tabs:before, ul.tabs:after {
  content: '\0020';
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0; }

ul.tabs:after {
  clear: both; }

ul.tabs {
  zoom: 1; }

/* #Forms
================================================== */
/*form {
  margin-bottom: 20px; }

fieldset {
  margin-bottom: 20px; }

input[type="text"], input[type="password"], input[type="email"], textarea, select {
  border: 1px solid #ccc;
  padding: 6px 4px;
  outline: none;
  border-radius: 2px;
  font: 13px "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #777;
  margin: 0;
  width: 210px;
  max-width: 100%;
  display: block;
  margin-bottom: 20px;
  background: #fff; }

select {
  padding: 0; }

input[type="text"]:focus, input[type="password"]:focus, input[type="email"]:focus, textarea:focus {
  border: 1px solid #aaa;
  color: #444;
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.2); }

textarea {
  min-height: 60px; }

label, legend {
  display: block;
  font-weight: bold;
  font-size: 13px; }

select {
  width: 220px; }

input[type="checkbox"] {
  display: inline; }

label span, legend span {
  font-weight: normal;
  font-size: 13px;
  color: #444; }*/

/* #Misc
================================================== */
.remove-bottom {
  margin-bottom: 0 !important; }

.half-bottom {
  margin-bottom: 10px !important; }

.add-bottom {
  margin-bottom: 20px !important; }

/* 
* Skeleton V1.0.3
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 7/17/2011
*/
/* Table of Contents
==================================================
	#Base 960 Grid    
	#Tablet (Portrait)
	#Mobile (Portrait) 
	#Mobile (Landscape)
	#Clearing */
/* #Base 960 Grid 
================================================== */
.container {
  position: relative;
  width: 960px;
  margin: 0 auto;
  padding: 0;
  overflow: hidden; }

.column, .columns {
  float: left;
  display: inline;
  margin-left: 10px;
  margin-right: 10px; }

.row {
  margin-bottom: 20px; }

/* Nested Column Classes */
.column.alpha, .columns.alpha {
  margin-left: 0; }

.column.omega, .columns.omega {
  margin-right: 0; }

/* Base Grid */
.container .one.column {
  width: 40px; }

.container .two.columns {
  width: 100px; }

.container .three.columns {
  width: 160px; }

.container .four.columns {
  width: 220px; }

.container .five.columns {
  width: 280px; }

.container .six.columns {
  width: 340px; }

.container .seven.columns {
  width: 400px; }

.container .eight.columns {
  width: 460px; }

.container .nine.columns {
  width: 520px; }

.container .ten.columns {
  width: 580px; }

.container .eleven.columns {
  width: 640px; }

.container .twelve.columns {
  width: 700px; }

.container .thirteen.columns {
  width: 760px; }

.container .fourteen.columns {
  width: 820px; }

.container .fifteen.columns {
  width: 880px; }

.container .sixteen.columns {
  width: 940px; }

.container .one-third.column {
  width: 300px; }

.container .two-thirds.column {
  width: 620px; }

/* Offsets */
.container .offset-by-one {
  padding-left: 60px; }

.container .offset-by-two {
  padding-left: 120px; }

.container .offset-by-three {
  padding-left: 180px; }

.container .offset-by-four {
  padding-left: 240px; }

.container .offset-by-five {
  padding-left: 300px; }

.container .offset-by-six {
  padding-left: 360px; }

.container .offset-by-seven {
  padding-left: 420px; }

.container .offset-by-eight {
  padding-left: 480px; }

.container .offset-by-nine {
  padding-left: 540px; }

.container .offset-by-ten {
  padding-left: 600px; }

.container .offset-by-eleven {
  padding-left: 660px; }

.container .offset-by-twelve {
  padding-left: 720px; }

.container .offset-by-thirteen {
  padding-left: 780px; }

.container .offset-by-fourteen {
  padding-left: 840px; }

.container .offset-by-fifteen {
  padding-left: 900px; }

/* #Tablet (Portrait)
================================================== */
/* Note: Design for a width of 768px */
@media only screen and (min-width: 768px) and (max-width: 959px) {
  .container {
    width: 768px; }
  .container .column, .container .columns {
    margin-left: 10px;
    margin-right: 10px; }
  .column.alpha, .columns.alpha {
    margin-left: 0;
    margin-right: 10px; }
  .column.omega, .columns.omega {
    margin-right: 0;
    margin-left: 10px; }
  .container .one.column {
    width: 28px; }
  .container .two.columns {
    width: 76px; }
  .container .three.columns {
    width: 124px; }
  .container .four.columns {
    width: 172px; }
  .container .five.columns {
    width: 220px; }
  .container .six.columns {
    width: 268px; }
  .container .seven.columns {
    width: 316px; }
  .container .eight.columns {
    width: 364px; }
  .container .nine.columns {
    width: 412px; }
  .container .ten.columns {
    width: 460px; }
  .container .eleven.columns {
    width: 508px; }
  .container .twelve.columns {
    width: 556px; }
  .container .thirteen.columns {
    width: 604px; }
  .container .fourteen.columns {
    width: 652px; }
  .container .fifteen.columns {
    width: 700px; }
  .container .sixteen.columns {
    width: 748px; }
  .container .one-third.column {
    width: 236px; }
  .container .two-thirds.column {
    width: 492px; }
  /* Offsets */
  .container .offset-by-one {
    padding-left: 48px; }
  .container .offset-by-two {
    padding-left: 96px; }
  .container .offset-by-three {
    padding-left: 144px; }
  .container .offset-by-four {
    padding-left: 192px; }
  .container .offset-by-five {
    padding-left: 288px; }
  .container .offset-by-six {
    padding-left: 336px; }
  .container .offset-by-seven {
    padding-left: 348px; }
  .container .offset-by-eight {
    padding-left: 432px; }
  .container .offset-by-nine {
    padding-left: 480px; }
  .container .offset-by-ten {
    padding-left: 528px; }
  .container .offset-by-eleven {
    padding-left: 576px; }
  .container .offset-by-twelve {
    padding-left: 624px; }
  .container .offset-by-thirteen {
    padding-left: 672px; }
  .container .offset-by-fourteen {
    padding-left: 720px; }
  .container .offset-by-fifteen {
    padding-left: 900px; } }

/*	#Mobile (Portrait) 
================================================== */
/* Note: Design for a width of 320px */
@media only screen and (max-width: 767px) {
  .container {
    width: 300px; }
  .columns, .column {
    margin: 0; }
  .container .one.column, .container .two.columns, .container .three.columns, .container .four.columns, .container .five.columns, .container .six.columns, .container .seven.columns, .container .eight.columns, .container .nine.columns, .container .ten.columns, .container .eleven.columns, .container .twelve.columns, .container .thirteen.columns, .container .fourteen.columns, .container .fifteen.columns, .container .sixteen.columns, .container .one-third.column, .container .two-thirds.column {
    width: 300px; }
  /* Offsets */
  .container .offset-by-one, .container .offset-by-two, .container .offset-by-three, .container .offset-by-four, .container .offset-by-five, .container .offset-by-six, .container .offset-by-seven, .container .offset-by-eight, .container .offset-by-nine, .container .offset-by-ten, .container .offset-by-eleven, .container .offset-by-twelve, .container .offset-by-thirteen, .container .offset-by-fourteen, .container .offset-by-fifteen {
    padding-left: 0; } }

/* #Mobile (Landscape)
================================================== */
/* Note: Design for a width of 480px */
@media only screen and (min-width: 480px) and (max-width: 767px) {
  .container {
    width: 420px; }
  .columns, .column {
    margin: 0; }
  .container .one.column, .container .two.columns, .container .three.columns, .container .four.columns, .container .five.columns, .container .six.columns, .container .seven.columns, .container .eight.columns, .container .nine.columns, .container .ten.columns, .container .eleven.columns, .container .twelve.columns, .container .thirteen.columns, .container .fourteen.columns, .container .fifteen.columns, .container .sixteen.columns, .container .one-third.column, .container .two-thirds.column {
    width: 420px; } }

/* #Clearing
================================================== */
/* Self Clearing Goodness */
.container:after {
  content: "\0020";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden; }

/* Use clearfix class on parent to clear nested columns, 
	or wrap each row of columns in a <div class="row"> */
.clearfix:before, .clearfix:after, .row:before, .row:after {
  content: '\0020';
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0; }

.row:after, .clearfix:after {
  clear: both; }

.row, .clearfix {
  zoom: 1; }

/* You can also use a <br class="clear" /> to clear columns */
.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0; }

/* 
* Skeleton V1.0.3
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 7/17/2011
*/
/* Custom Styles added by Scottblew.me
================================================== */
body {
  background: #e4e4e4 url(images/beige_paper.png) repeat 0 0 scroll;
  color: #333; }

.footerpress {
  display: none; }

h1, h2, h3, h4, h5, h6 {
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.3);
  font-family: 'Love Ya Like A Sister', cursive;
  font-weight: 400; }

bold {
  font-weight: bold; }

p {
  line-height: 1.6em; }

.lg {
  font-size: 32px; }

html, body {
  height: 99%;
  width: 100%; }

#home {
  margin-top: 35px;
  height: calc(100% - 35px);
  width: 100%;
  position: relative;
  overflow: hidden;
  z-index: 5; }
  #home > img {
    height: 80%;
    width: auto;
    position: absolute;
    top: 50%;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%); }
  #home .hero-press {
    position: absolute;
    bottom: 10px;
    left: 10%;
    width: 80%;
    height: auto;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center; }
    #home .hero-press a {
      position: relative; }
      #home .hero-press a img {
        -webkit-transition: all, 250ms, ease-out;
        transition: all, 250ms, ease-out;
        opacity: .70;
        width: 100%; }
    #home .hero-press a:hover img {
      opacity: 1;
      -ms-transform: scale(1.1);
      -webkit-transform: scale(1.1);
      transform: scale(1.1); }
    #home .hero-press a:first-child::before {
      content: 'As Seen On';
      position: absolute;
      top: -20px;
      left: 30%;
      color: white;
      font-size: 14px;
      opacity: .4;
      white-space: nowrap; }

.intro {
  padding: 75px 0px; }
  .intro img {
    /*max-width: 650px;*/
    margin: auto;
    display: block; }

.intro h2 {
  line-height: 1.7em; }

/*.intro a {
  border: 1px solid grey;
  font-size: 18px;
  padding: 5px 15px;
  text-decoration: none;
  margin: 0px 5px;
  color: grey;
  -webkit-transition: all, 250ms, ease-out;
  transition: all, 250ms, ease-out; }

.intro a:hover {
  color: black;
  border: 1px solid black;
  box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.15); }*/

p.lg {
  font-size: 40px;
  text-align: left; }

p.lg2 {
  font-size: 29px;
  margin: 0px auto 15px auto;
  text-align: left; }

.intro img {
  margin-bottom: 25px; }

#icons {
  height: 120px;
  background: transparent url(images/smme-icons.png) no-repeat center top;
  margin: 35px auto;
  text-align: center;
  width: 100%; }

.wrap {
  background-color: white;
  background: #e4e4e4 url(images/beige_paper.png) repeat 0 0 scroll; }

#videobg {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -10; }
  #videobg video {
    position: absolute;
    top: 49%;
    left: 49%;
    -ms-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: auto;
    height: auto;
    min-width: 102%;
    min-height: 102%; }

.menu {
  position: fixed;
  height: 45px;
  /*background: #fff url(images/hr_bg.png) repeat-x 0 bottom;*/
  background-color: #fff;
  border-bottom: 1px solid #cacaca;
  width: 100%;
  left: 0px;
  top: 0px;
  z-index: 10; }

#map {
  margin: 35px 0px; }
  #map .map-wrap {
    position: relative;
    cursor: hand;
    cursor: pointer;
    -webkit-transition: all, 350ms, ease-out;
    transition: all, 350ms, ease-out; }
    #map .map-wrap .disable {
      position: absolute;
      top: 0px;
      left: 0px;
      height: 100%;
      width: 100%;
      background: rgba(0, 0, 0, 0.5);
      -webkit-transition: all, 350ms, ease-out;
      transition: all, 350ms, ease-out; }
    #map .map-wrap h1 {
      position: absolute;
      top: 50%;
      left: 50%;
      -ms-transform: translate(-50%, -50%);
      -webkit-transform: translate(-50%, -50%);
      transform: translate(-50%, -50%);
      -webkit-transition: all, 350ms, ease-out;
      transition: all, 350ms, ease-out;
      color: white;
      text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.15);
      padding: 5px 15px;
      background-color: rgba(255, 255, 255, 0); }
  #map .map-wrap:hover .disable {
    background: transparent; }
  #map .map-wrap:hover h1 {
    color: black;
    background-color: white;
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.15); }
  #map .map-key {
    margin-top: 5px; }
    #map .map-key p {
      position: relative;
      margin-left: 15px;
      font-size: 13px; }
    #map .map-key p:first-child:before {
      content: '';
      height: 7px;
      width: 7px;
      border-radius: 50%;
      background-color: blue;
      border: 2px solid black;
      position: absolute;
      top: 4px;
      left: -15px; }
    #map .map-key p:nth-child(2):before {
      content: '';
      height: 7px;
      width: 7px;
      border-radius: 50%;
      background-color: blue;
      border: 2px solid black;
      position: absolute;
      top: 4px;
      left: -15px; }

#smme-v {
  width: 100%;
  text-align: center;
  margin: 35px 0px; }
  #smme-v .countdown {
    margin-bottom: 35px; }
  #smme-v p {
    font-size: 32px;
    line-height: 32px; }
  #smme-v p:last-of-type {
    margin-bottom: 45px; }
  #smme-v #clock {
    font-size: 34px; }
    #smme-v #clock br {
      display: none; }
    #smme-v #clock span {
      font-weight: bold; }
    #smme-v #clock span:first-of-type, #smme-v #clock span:last-of-type {
      color: #00abeb; }
    #smme-v #clock span:nth-of-type(2) {
      color: #ed3e41; }
    #smme-v #clock span:nth-of-type(3) {
      color: #f89649; }
  #smme-v .signup {
    position: relative;
    margin: 25px auto;
    width: 60%; 
    text-align: center;}
    #smme-v .signup under {
      text-decoration: underline; }
    #smme-v .signup p {
      position: absolute;
      top: 50%;
      left: 50%;
      -ms-transform: translate(-50%, -50%);
      -webkit-transform: translate(-50%, -50%);
      transform: translate(-50%, -50%);
      width: 100%;
      font-size: 22px; }
    #smme-v .signup img {
      width: 100%; }

#gallery, #book-lg, #footer-lg {
  margin: 35px 0px; }

#book-lg .book-hero {
  margin-top: 45px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-flex-flow: wrap;
      -ms-flex-flow: wrap;
          flex-flow: wrap;
  padding: 25px;
  position: relative; }
  #book-lg .book-hero .bookbg {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%; }
#book-lg .bookshot {
  width: 50%;
  z-index: 5;
  margin-top: 15px; }
#book-lg .reviews {
  width: 50%;
  padding-right: 5%;
  box-sizing: border-box;
  z-index: 5;
  line-height: 1.3em; }
  #book-lg .reviews ul {
    margin-bottom: 0px; }
  #book-lg .reviews li {
    width: 100%;
    text-align: center;
    font-size: 25px;
    margin: 0px;
    margin-bottom: 15px; }
    #book-lg .reviews li p {
      margin: 0px;
      line-height: 1.2em; }
    #book-lg .reviews li p:first-of-type {
      font-weight: bold;
      font-style: italic; }
    #book-lg .reviews li p:last-of-type {
      font-size: 14px; }
  #book-lg .reviews li:first-of-type p:first-of-type {
    color: #ed3e41; }
  #book-lg .reviews li:nth-of-type(2) p:first-of-type {
    color: #00abeb; }
  #book-lg .reviews li:last-of-type {
    margin-bottom: 0px; }
    #book-lg .reviews li:last-of-type p:first-of-type {
      color: #f89649; }
#book-lg .actions {
  clear: both; }
  #book-lg .actions ul {
    width: 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-flex-flow: row;
        -ms-flex-flow: row;
            flex-flow: row;
    margin-bottom: 0px; }
  #book-lg .actions li {
    margin-right: 15px;
    width: 25%;
    box-sizing: border-box;
    padding: 5px 10px;
    -webkit-transition: all, 250ms, ease-out;
    transition: all, 250ms, ease-out;
    opacity: .8;
    margin-bottom: 0px; }
    #book-lg .actions li img {
      width: 100%;
      -ms-transform: scale(.85);
      -webkit-transform: scale(.85);
      transform: scale(.85);
      -webkit-transition: all, 250ms, ease-out;
      transition: all, 250ms, ease-out; }
  #book-lg .actions li:hover {
    opacity: 1;
    -ms-transform: scale(1.05);
    -webkit-transform: scale(1.05);
    transform: scale(1.05); }
    #book-lg .actions li:hover img {
      -ms-transform: scale(.9);
      -webkit-transform: scale(.9);
      transform: scale(.9); }

#footer-lg {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex; }
  #footer-lg div {
    width: 32%; }
  #footer-lg div:nth-of-type(2) {
    margin: 0px 2%; }
  #footer-lg .press {
    margin-top: 60px; }

.next {
  background-color: black; }

#nav {
  float: left;
  margin: 14px 10px 0; }

#nav li {
  float: left;
  margin: 0px 20px;
  cursor: pointer;
  cursor: pointer;
  cursor: hand; }

#nav li a {
  text-decoration: none; }

#nav li.current a, #nav li a:hover {
  color: #05afec; }

.logo {
  margin: 70px 44% 2%; }

hr {
  border: none;
  background: transparent url(images/hr_bg.png) repeat-x 0 0;
  height: 2px; }

hr.small, hr.mid {
  margin: 10px 0 15px;
  width: 100%;
  display: none; }

hr.space {
  margin: 10px 0 35px; }

hr.hidden {
  background: none; }

.header h1 {
  color: #000;
  font-size: 5em;
  line-height: 1.2em;
  /*text-shadow:1px 1px rgba(255,0,102,0.25), 2px 2px rgba(255, 0, 102, 0.25), 3px 3px rgba(255, 0, 102, 0.25), 4px 4px rgba(255, 0, 102, 0.25), 5px 5px rgba(255, 0, 102, 0.5);*/ }

.addthis_toolbox {
  float: right;
  min-width: 210px;
  margin: 12px 20px 0; }

.center {
  text-align: center; }

#instructions .column.one-third {
  min-height: 290px; }

#footer .column.one-third {
  min-height: 450px;
  margin-bottom: 25px; }

.column.one-third.border {
  padding-right: 20px;
  background: transparent url(images/vertical_bg.png) repeat-y right 0;
  width: 280px; }

.column.one-third.border.last {
  background: none;
  padding: 0px; }

#technical {
  font-size: 14px;
  text-align: center;
  padding: 0px 0 50px 0; }

.press {
  margin: 25px 0px; }

.press ul {
  margin: 0px auto;
  margin-bottom: 20px;
  float: left; }

.press ul li {
  float: left;
  margin: 0 20px; }

.press img {
  /* for IE */
  filter: alpha(opacity=75);
  opacity: 0.75; }

.visible-sm {
  display: none; }

.visible-md {
  display: none; }

.hidden-sm {
  display: inline-block; }

.centered {
  text-align: center;
  width: 100%; }

.learn-more {
  cursor: pointer; }

.nav-item {
  cursor: pointer; }

#snap-frame {
  height: 812px; }

@media (max-width: 959px) {
  #snap-frame {
    border: none;
    overflow: hidden;
    width: 100%;
    height: 812px; }
  #thebook-image {
    width: 100%;
    max-width: 600px;
    margin: 0 auto;
    height: 600px;
    background: url(images/book-600.png) no-repeat white center top;
    background-size: cover; }
  .column.one-third.border {
    background: none; }
  .img-responsive {
    height: auto;
    width: 100%; }
  p.lg {
    font-size: 18px; }
  p.lg2 {
    font-size: 15px; }
  .lg {
    font-size: 20px; }
  .visible-sm {
    display: inline; }
  .hidden-sm {
    display: none; }
  #small-menu-hamburger {
    z-index: 998;
    position: fixed;
    text-indent: 50px;
    line-height: 40px;
    color: transparent;
    top: 0px;
    left: 0px;
    width: 55px;
    height: 40px;
    display: block;
    background: #ffffff url(images/hamburger-nav.png) no-repeat;
    background-position: 15px 12px;
    cursor: pointer;
    padding-left: 10px;
    padding-top: 10px; }
  #small-menu-slider {
    position: fixed;
    z-index: 999;
    top: 0px;
    left: -221px;
    width: 220px;
    height: 100%;
    background: #ffffff;
    border-right: 1px solid gray;
    border-bottom: 1px solid gray; }
  #small-menu-slider #small-nav {
    margin: 30px;
    z-index: 999; }
  #small-nav li {
    float: none;
    height: 32px;
    line-height: 32px; }
  #small-menu-close {
    position: absolute;
    top: 10px;
    right: 10px;
    display: block;
    cursor: pointer; }
  #small-menu-slider #small-nav li {
    cursor: pointer;
    float: none;
    height: 38px;
    line-height: 28px;
    text-align: left;
    width: 150px;
    border-bottom: 1px solid silver; }
  #small-menu-slider #small-nav li:last-child {
    border-bottom: none; }
  #small-nav li a, #small-nav li a:hover, #small-nav li a:visited {
    text-decoration: none !important; }
  #small-menu-slider #social-small {
    position: absolute;
    bottom: 30px;
    left: 30px; }
  #small-menu-slider #social-small a {
    float: none;
    width: 200px;
    height: 30px;
    margin: 5px 0px; }
  .thebook-link {
    width: 100%;
    max-width: 600px;
    min-width: 320px;
    margin: 0 auto;
    text-align: center;
    background: #ffffff; }
  #footer #footer-about, #footer #footer-team, #footer #footer-involved {
    text-align: center;
    float: none;
    width: 90% !important;
    position: relative;
    margin: 0 auto !important;
    padding: 0px !important; }
  .press ul {
    float: none;
    width: 200px;
    margin: 0 auto; }
  .press ul li {
    padding: 0px;
    float: none;
    margin: 5px 0;
    text-align: center;
    width: 200px; } }

@media (max-width: 800px) {
  .visible-lg {
    display: inline; }
  .visible-md {
    display: inline; }
  .hidden-md {
    display: none;
  }
  #snap-frame {
    border: none;
    overflow: hidden;
    width: 100%;
    height: 700px; }
  #home .hero-press {
    display: none; }
  .footerpress {
    display: inherit; }
  .container {
    width: 85%; }
  #book-lg .book-hero {
    -webkit-flex-flow: column;
        -ms-flex-flow: column;
            flex-flow: column;
    margin: 15px 0px; }
  #book-lg .bookshot {
    width: 70%;
    margin-left: 15%;
    margin-right: 15%; }
  #book-lg .reviews {
    width: 100%;
    margin-top: 25px;
    margin-bottom: 15px; }
  #book-lg .actions ul {
    -webkit-flex-flow: column;
        -ms-flex-flow: column;
            flex-flow: column; }
  #book-lg .actions li {
    width: 85%;
    max-width: 200px;
    margin: 0px;
    border: 0; }
  #footer-lg {
    -webkit-flex-flow: wrap;
        -ms-flex-flow: wrap;
            flex-flow: wrap; }
    #footer-lg hr.mid {
      display: inherit;
      margin-bottom: 45px; }
    #footer-lg div:first-of-type {
      width: 90%;
      margin-bottom: 25px; }
    #footer-lg div:nth-child(2), #footer-lg div:nth-child(3) {
      width: 50%;
      margin: 0px; }
  #smme-v .signup {
    width: 100%; }
    #smme-v .signup p {
      font-size: 14px; } }

@media (max-width: 720px) {
  #smme-v {
    text-align: left; }
    #smme-v #clock br {
      display: block; }
    #smme-v .signup p {
      left: 53%; } }

@media (max-width: 550px) {
  #snap-frame {
    height: 380px; }
  #videobg {
    display: none; }
  #home {
    background: url(images/poster.jpg) no-repeat center center;
    background-size: cover;
    margin-top: 0px;
    height: 100%; }
  .hidden-sm {
    display: none; }
  .visible-lg {
    display: none; }
  .visible-md {
    display: inline; }
  #snap-frame {
    border: none;
    overflow: hidden;
    width: 100%;
    height: 502; }
  .map-wrap h1 {
    width: 100%; }
  #footer-lg hr.small {
    margin: 35px 0px;
    display: inherit; }
  #footer-lg div p:last-of-type {
    margin-bottom: 0px; }
  #footer-lg div li:last-of-type {
    margin-bottom: 0px; }
  #footer-lg div ul {
    margin-bottom: 0px; }
  #footer-lg div:nth-child(1) {
    margin-bottom: 0px; }
  #footer-lg div:nth-of-type(2), #footer-lg div:nth-of-type(3) {
    width: 100%; }
  #footer-lg div:nth-child(2) {
    margin-bottom: 25px; } }

@media (max-width: 399px) {
  .visible-lg {
    display: none; }
  .visible-md {
    display: hidden; }
  #snap-frame {
    border: none;
    overflow: hidden;
    width: 100%;
    height: 362px; } }

/* 
* Skeleton V1.0.3
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 7/17/2011
*/
/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */
/* #Site Styles
================================================== */
/* #Page Styles
================================================== */
/* #Media Queries
================================================== */
/* iPad Portrait/Browser */
/* Mobile/Browser */
/* Mobile Landscape/Browser */
/* Anything smaller than standard 960 */
/* iPad Portrait Only */
/* Mobile Only */
/* Mobile Landscape Only */
/* #Font-Face
================================================== */
/* 	This is the proper syntax for an @font-face file 
		Just create a "fonts" folder at the root, 
		copy your FontName into code below and remove
		comment brackets */
/*	@font-face {
	    font-family: 'FontName';
	    src: url('../fonts/FontName.eot');
	    src: url('../fonts/FontName.eot?iefix') format('eot'),
	         url('../fonts/FontName.woff') format('woff'),
	         url('../fonts/FontName.ttf') format('truetype'),
	         url('../fonts/FontName.svg#webfontZam02nTh') format('svg');
	    font-weight: normal;
	    font-style: normal; }
*/
/*-------------------------------------------------------
OVERLAY
--------------------------------------------------------*/
#overlay-gray {
  position: fixed;
  top: 0px;
  left: 0px;
  background: #979797;
  opacity: 0.9;
  width: 100%;
  height: 100%;
  z-index: 900;
  display: none; }

#overlay-box-wrapper {
  position: absolute;
  z-index: 999;
  width: 620px;
  height: 400px;
  background: white; }

#overlay-box {
  position: absolute;
  width: 620px;
  height: 400px;
  top: 0px; }

#overlay-box #close-x {
  width: 30px;
  height: 30px;
  background: url(images/icon_close.png) no-repeat;
  position: absolute;
  top: 0px;
  right: 0px;
  cursor: pointer; }

#overlay-text {
  text-align: center;
  font-size: 24px;
  line-height: 36px;
  margin: 80px auto;
  width: 550px; }

/*-------------------------------------------------------
FORM
--------------------------------------------------------*/
.left, .right {
  width: 46%;
  float: left; }

.right {
  float: right; }

input, textarea, #address-text {
  /*box-sizing: border-box; }*/

#send-a-letter #success-text {
  width: 740px;
  text-align: center;
  font-size: 40px;
  line-height: 50px;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.3);
  font-weight: 400;
  margin: 200px auto; }

#send-a-letter {
  min-height: 800px;
  position: relative; }

#form-wrapper {
  position: relative;
  margin: 45px auto 0px auto; }

#send-a-letter textarea {
  resize: none; }

#send-a-letter .bold {
  font-weight: bold; }

#send-a-letter .black {
  color: black; }

#send-a-letter .small {
  font-weight: lighter;
  font-size: 12px; }

#send-a-letter .title {
  width: 100%;
  font-size: 14px;
  letter-spacing: 1px;
  line-height: 40px; }

#message-counter {
  font-weight: normal;
  font-style: italic; }

#message-counter.red {
  color: #f00b0b; }

#name-address #address-text {
  box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.05);
  background: white;
  border-radius: 3px;
  font-size: 20px;
  line-height: 40px;
  padding: 20px 32px; }
  #name-address #address-text input:last-of-type {
    margin-bottom: 20px; }

input.name-address {
  background: none;
  width: 100%;
  font-size: 22px;
  line-height: 30px;
  margin: 0 0 0px 0;
  border: none;
  border-bottom: 1px solid rgba(0, 0, 0, 0.4); }

input.name-address:focus {
  border: none;
  border-bottom: 2px solid rgba(0, 0, 0, 0.4);
  outline: none;
  box-shadow: none; }

#send-a-letter #custom-option {
  font-size: 14px; }

#suggest-your-own {
  float: left;
  margin: 15px 0 10px 0; }

#custom-option #custom-suggestion {
  font-style: normal;
  box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.05);
  border: none;
  background: white;
  opacity: 0;
  font-size: 16px;
  line-height: 20px;
  padding: 4px;
  width: 200px;
  margin: 15px 0 0 0; }

#send-a-letter #email input {
  padding: 15px 30px; }

#email #input-email {
  box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.05);
  border: none;
  background: white;
  border-radius: 3px;
  font-size: 22px;
  line-height: 30px;
  padding: 6px;
  width: 100%; }

#message #message-text {
  box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.05);
  background: white;
  border: none;
  padding: 32px;
  line-height: 30px;
  font-size: 16px;
  border-radius: 3px;
  min-height: 270px;
  width: 100%; }

input[type=radio] {
  margin-right: 5px; }

em {
  margin-right: 15px; }

#send-a-letter #form-button {
  width: 100%;
  color: white;
  font-weight: bold;
  background: #05afec;
  text-align: center;
  line-height: 60px;
  font-size: 16px;
  cursor: pointer;
  border-radius: 3px;
  box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.05);
  -webkit-transition-duration: 0.6s;
  transition-duration: 0.6s; }

#send-a-letter #form-button:hover {
  background: #03a0d8;
  box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.5); }

#send-a-letter #legal {
  margin-bottom: 10px; }
  #send-a-letter #legal input {
    float: left; }

#legal #legal-text {
  font-style: italic;
  line-height: 20px; }

#legal-btn, #privacy-btn {
  cursor: pointer;
  text-decoration: underline; }

@media (max-width: 400px) {
  #send-a-letter #message-text {
    margin: 15px auto;
    height: 300px;
    width: 100%;
    position: relative; } }

@media (max-width: 959px) {
  .left, .right {
    clear: both;
    width: 100%; }
  #form-wrapper {
    margin: 0 auto; }
  #custom-option-small {
    height: 150px;
    margin: 0px; }
  #custom-option-small #custom-option-dropdown {
    height: 40px;
    line-height: 40px;
    width: 100%;
    color: #000000;
    margin: 10px 0 0 0; }
  #custom-suggestion-small {
    width: 100%;
    margin: 10px 0 0 0;
    display: none;
    height: 30px;
    line-height: 30px;
    font-size: 22px; }
  #suggest-your-own {
    margin: 5px 0 0 0;
    width: 100%; }
  #send-a-letter #success-text {
    width: 100%;
    text-align: center;
    font-size: 40px;
    line-height: 50px;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.3);
    font-weight: 400;
    margin: 200px auto; }
  #send-a-letter #legal-text {
    margin: 15px auto;
    width: 100%; }
  #send-a-letter #email {
    margin: 20px auto;
    width: 100%; }
  #email #input-email {
    padding: 5px 15px;
    width: 100%; }
  #send-a-letter #custom-option {
    margin: 15px auto;
    width: 100%;
    height: 150px; }
  #custom-option #custom-suggestion {
    width: 100%;
    margin: 10px 0 0 0; }
  #send-a-letter #name-address {
    padding: 0px;
    margin-bottom: 25px; }
  #name-address #address-text {
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.05);
    width: 100%;
    background: white;
    border-radius: 6px;
    font-size: 20px;
    line-height: 40px; }
  input.name-address {
    background: none;
    font-size: 22px;
    line-height: 30px; }
  #message #message-text {
    width: 100%;
    padding: 15px; }
  #send-a-letter #message {
    margin: 15px auto;
    top: 0px;
    width: 100%; }
  #send-a-letter #form-button {
    margin: 15px auto;
    top: 0px;
    width: 100%; }
  #send-a-letter #legal {
    margin: 15px auto;
    top: 0px; }
  #legal #legal-text {
    font-style: italic;
    line-height: 20px; }
  #overlay-box-wrapper {
    position: fixed;
    z-index: 999;
    width: 90%;
    height: 90%;
    background: white;
    top: 5%;
    left: 5%; }
  #overlay-box {
    position: absolute;
    border: 1px solid #86b1f2;
    width: 100%;
    height: 100%;
    z-index: 9999; }
  #overlay-text {
    text-align: center;
    font-size: 16px;
    line-height: 22px;
    margin: 80px auto;
    width: 90%; }
  #overlay-box #close-x {
    width: 30px;
    height: 30px;
    background: url(images/icon_close.png) no-repeat;
    position: absolute;
    top: 20px;
    left: 50%;
    margin: 0 0 0 -15px;
    cursor: pointer; } }

/* CSS Document */
.pagination a {
  font-size: 18px;
  line-height: 20px;
  padding: 7px 14px;
  background-color: #383A3C;
  color: white; }

.pagination a:hover {
  background-color: #000; }

.pagination.centered {
  width: 208px; }

.media-grid {
  height: 590px; }

/*responsive How To image*/
#howto img {
  width: 100% !important;
}
/*@media (min-width: 501px) {
  #howto {
    background-image: url('images/SMME_HowTo_desktop.png') repeat-x !important;
    background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  }
}

@media (max-width: 500px) {
  #howto {      
     background-image: url('images/SMME_HowTo_mobile.png') repeat-x !important;
     background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: cover;
  }
}*/
